.index-news-wrap {
	margin: 24px 0 8px;
	padding: 0 0 21px;
	border-bottom: #E5E6E7 1px solid;
}
.index-news-list {
	display: grid;
	gap: 10px;
	margin: 0 0 8px;
}
.index-news-item {
	display: grid;
	grid-template-columns: 65px 1fr;
	align-items: center;
	gap: 15px;
}
.index-news-item__date {
	color: #7E7E7E;
	font-size: 10pt;
}
.index-news-item__name {
	border-left: #E5E6E7 1px solid;
	padding: 0 0 0 15px;
}
.index-news-item__name a {
	text-decoration: none;
	position: relative;
	border-bottom: transparent 1px solid;
}
.index-news-item__name a:hover {
	border-color: #FFED00;
}
.index-news__all {
	font-size: 10pt;
	background: #FFED00;
	color: #2D2D2D;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	padding: 8px 15px;
}

@media (max-width: 767px) {
    .index-news-wrap {
        text-align: center;
        margin: 15px 0 30px;
    }
    .index-news-item__name {
        padding: 0;
        border: 0;
        margin: 0 0 5px;
        font-size: 14px;
    }
    .index-news-item__date {
        font-size: 12px;
    }
    .index-news-item {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 10px;
        padding: 0 0 5px;
    }
    .index-news-item::after {
        content: "";
        display: block;
        width: 100px;
        height: 1px;
        background: #E5E6E7;
        margin: 0 auto;
    }
}